Subject: [Fot] Kastner Cup Hotels

From: marty sukey <[email-masked]>
Date: Sun, 1 Sep 2013 22:23:30 -0400 FILETIME=[6A66CF00:01CEA783]

Evelyn and I are now planning on arriving Tuesday night and scoping out the
sights Wednesday, heading to the track on Thursday. I called the Osthoff to
see if we could check in Tuesday instead of Thursday. Apparently all they have
left is a $600 per night room. Obviously that's not going to happen, :)  I'll
do some calling tomorrow and see what else I can find in the area. I know its
a stretch but if anybody has a single at the Osthoff for Tuesday and Wednesday
they are going to be canceling please let me know.

Thanks,
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive